## neutron-vpnaas 24.0.1

=== debian/changelog ===
neutron-vpnaas (2:24.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:19:13 +0100

neutron-vpnaas (2:24.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 11:04:49 +0000

neutron-vpnaas (2:23.0.0+git2024011916.87859a39-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Feb 2024 13:54:05 +0000
