## neutron-vpnaas 24.0.1+git2024080809.f2fcd458

=== debian/changelog ===
neutron-vpnaas (2:24.0.1+git2024080809.f2fcd458-0ubuntu2) oracular; urgency=medium

  * d/p/install-missing-files.patch: Ensure database migrations are
    installed as part of the binary package (LP: #2080393).

 -- James Page <james.page@ubuntu.com>  Thu, 12 Sep 2024 08:14:52 +0100

neutron-vpnaas (2:24.0.1+git2024080809.f2fcd458-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:51:16 +0100
