## neutron-vpnaas 24.0.2

=== debian/changelog ===
neutron-vpnaas (2:24.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 12:21:38 +0000

neutron-vpnaas (2:24.0.1-2) unstable; urgency=medium

  * Restrict autopkgtest to Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:53:57 +0200

neutron-vpnaas (2:24.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:32:38 +0200

neutron-vpnaas (2:24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed tempest from build-depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 11:44:44 +0100

neutron-vpnaas (2:23.0.0-2) unstable; urgency=medium

  * Removed python3-six (build-)depends (Closes: #1054151).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 08:26:13 +0100

neutron-vpnaas (2:23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 13:02:43 +0200

neutron-vpnaas (2:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 13:22:27 +0200

neutron-vpnaas (2:22.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047735).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 14:04:45 +0200

neutron-vpnaas (2:22.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 13:20:29 +0200

neutron-vpnaas (2:22.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:24:03 +0100

neutron-vpnaas (2:22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed version from (build-)depends when satisfied in Bookworm.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 08:55:09 +0100
