## neutron-vpnaas 25.0.0~rc1

=== debian/changelog ===
neutron-vpnaas (2:25.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:21:39 +0200

neutron-vpnaas (2:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Requires neutron >= 2:25.0.0~.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 11:12:22 +0200
