=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-jinja2,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron,
+ python3-neutron (>= 2:25.0.0~),
  python3-neutron-lib,
  python3-openstackdocstheme,
  python3-oslo.concurrency,
@@ -65,7 +65,7 @@
 Depends:
  adduser,
  debconf,
- neutron-common,
+ neutron-common (>= 2:25.0.0~),
  neutron-vpnaas-common (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
@@ -88,7 +88,7 @@
  alembic,
  python3-jinja2,
  python3-netaddr,
- python3-neutron,
+ python3-neutron (>= 2:25.0.0~),
  python3-neutron-lib,
  python3-oslo.concurrency,
  python3-oslo.config,
