=== debian/changelog ===
neutron-vpnaas (2:25.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090448).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:35:09 +0100

neutron-vpnaas (2:25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:49:01 +0200
