=== debian/control ===
Source: neutron-vpnaas
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 4.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-alembic (>= 1.6.5),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-jinja2 (>= 2.10),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:17.0.0),
 python3-neutron-lib (>= 2.6.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:8.0.0),
 python3-oslo.db (>= 4.44.0),
 python3-oslo.log (>= 4.5.0),
 python3-oslo.messaging (>= 7.0.0),
 python3-oslo.reports (>= 1.18.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.service (>= 1.31.0),
 python3-oslo.utils (>= 4.5.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-requests (>= 2.18.0),
 python3-requests-mock (>= 1.2.0),
 python3-sqlalchemy (>= 1.3.0),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 0.0.18),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-webtest (>= 2.0.27),
 rename,
Standards-Version: 4.6.1
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-vpnaas
Homepage: https://opendev.org/openstack/neutron-vpnaas
Testsuite: autopkgtest-pkg-python

Package: neutron-vpnaas-common
Architecture: all
Section: python
Depends:
 strongswan (>= 5.1) | openswan,
 ${misc:Depends},
Description: VPN-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides common configuration files.

Package: python3-neutron-vpnaas
Architecture: all
Section: python
Depends:
 neutron-vpnaas-common (= ${binary:Version}),
 python3-alembic (>= 1.6.5),
 python3-jinja2 (>= 2.10),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:17.0.0),
 python3-neutron-lib (>= 2.6.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:8.0.0),
 python3-oslo.db (>= 4.44.0),
 python3-oslo.log (>= 4.5.0),
 python3-oslo.messaging (>= 7.0.0),
 python3-oslo.reports (>= 1.18.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.service (>= 1.31.0),
 python3-oslo.utils (>= 4.5.0),
 python3-pbr (>= 4.0.0),
 python3-requests (>= 2.18.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.3.0),
 ${misc:Depends},
 ${python3:Depends},
Description: VPN-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Python 3 module for the VPN-as-a-Service
 driver for Neutron.
