## neutron-vpnaas 25.0.0+git2025030311.57c118f8d

=== debian/changelog ===
neutron-vpnaas (2:25.0.0+git2025030311.57c118f8d-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 17:38:43 +0000
