## neutron-vpnaas 26.0.0+git2025070714.93b8fddf4

=== debian/changelog ===
neutron-vpnaas (2:26.0.0+git2025070714.93b8fddf4-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 13:22:00 -0700

neutron-vpnaas (2:26.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * Refresh patches:
    - d/p/0001-Fix-updating-VPN-connection-status.patch
    - d/p/install-missing-files.patch

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 11:41:19 -0700
