## neutron-vpnaas 27.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.3.0 # MIT
 alembic>=1.6.5 # MIT
-neutron-lib>=2.6.0 # Apache-2.0
+neutron-lib>=3.18.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=8.0.0 # Apache-2.0
 oslo.db>=4.44.0 # Apache-2.0
