=== neutron_vpnaas/tests/functional/requirements.txt ===
# Additional requirements for functional tests

# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

psycopg2
PyMySQL>=0.6.2  # MIT License

# Make sure that mock is installed in functional environment for
# neutron. This needs to be removed from master as soon as new neutron
# is released from Victoria, as mock is removed in development branch.
mock>=2.0.0 # BSD
