=== debian/watch ===
version=3
opts=uversionmangle=s/\.([a-zA-Z])/~$1/;s/\.0b/~b/;s/\.0rc/~rc/,pgpsigurlmangle=s/$/.asc/ \
 https://tarballs.opendev.org/openstack/neutron-vpnaas/ neutron_vpnaas-(\d{1,2}\.\d.*)\.tar\.gz
