## neutron-vpnaas 27.0.0+git20260108.16.a44524507

=== debian/changelog ===
neutron-vpnaas (2:27.0.0+git20260108.16.a44524507-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 27.0.0+git20260108.16.a44524507
  * d/patches/*: refresh patches
  * New upstream snapshot from a445245070b412e3abd7b1bd6cc731cf96e91f3f
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 14:22:42 -0800
