=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/\.0b/~b/" \
 http://tarballs.openstack.org/neutron-vpnaas neutron-vpnaas-(\d.*)\.tar\.gz
