=== debian/changelog ===
neutron-vpnaas (1:2015.1.2-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ]
  * Resynchronize with stable/kilo (fbda90f) (LP: #1506058):
  - [fbda90f] Make chown rootwrap filter ipsec.secrets file specific
  - [45be2dc] Set owner to root for ipsec.secrets for LibreSwan
  - [5996aab] Manage cleanup of .ctl/.pid files for LibreSwan
  - [9c32f33] Switch to using os-testr's copy of subunit2html
  - [9e3dee4] Explictly set file mode on IPSec pre-shared key files

  [ Corey Byrant ]
  * d/rules: Prevent dh_python2 from guessing dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 16 Oct 2015 08:55:51 -0400

neutron-vpnaas (1:2015.1.1-0ubuntu1) vivid; urgency=medium

  * Resynchronize with stable/kilo (9c73c0c) (LP: #1481008):
    - [fb18c46] Set vpn agent's agent_state['binary'] attribute
    - [0ec1668] Fix failures for integration tests
    - [053fd30] VPNaaS: Fix breakage in status reporting
    - [5cc0613] Libreswan driver support in VPNaaS
    - [9c73c0c] Provide Fedora support for StrongSwan

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Aug 2015 16:48:20 +0200
