## neutron-vpnaas 2015.1.3

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 pbr!=0.7,<1.0,>=0.6
 
-requests!=2.4.0,>=2.2.0
+requests!=2.4.0,<2.8.0,>=2.2.0
 Jinja2>=2.6 # BSD License (3 clause)
 netaddr>=0.7.12
 SQLAlchemy<=0.9.99,>=0.9.7
