=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-all (>= 2.6.6-3~)
 Build-Depends-Indep:
  alembic (>= 0.7.2),
- neutron-common (>= 1:2015.1~rc1),
+ neutron-common (>= 1:2015.1.2),
  python-cliff (>= 1.10.0),
  python-coverage,
  python-eventlet (>= 0.15.2),
